RubyGems Navigation menu

dms 0.0.3

Ruby Gem for the FourCubed Data Management System. Wrapper for the RESTful API

Gemfile
          gem 'dms', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install dms
  
  
  
  
  
  
  

Total downloads 4,904

For this version 1,638

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 5, 2010 (7.5 KB)
  2. 0.0.2 - November 2, 2010 (7 KB)
  3. 0.0.1 - November 2, 2010 (7 KB)

Runtime Dependencies: